﻿body {
    display: flex;
    background-image: url(../Imagenes/ImagenFondo.png);
    background-size: cover;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
}

.wrapper {
    width: 420px;
    background: #a2aab8;
}

.wrapper h1{
    font-size: 36px;
    text-align: center;
}

.wrapper h4{
    font-size: 16px;
    text-align: center;
}

.wrapper .input-box{
    width: 100%;
    height: 50px;
    margin: 30px 0;
}

* {
    background: #a2aab8;
    margin: 0 0 0 11px;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#form1 {
    background: #a2aab8;
}

.input-box input{
    width: 90%;
    height: 90%;
    background: transparent;
    border: none;
    outline: none;
    border: 2px solid rgba(255, 255, 255, .2);
    border-radius: 40px;
}

.wrapper .remember-forgot{
    display: flex;
    justify-content: center;
    font-size: 15px;
    margin: 5px 0 15px;
}